%svg-common {
	background: url("../images/land-to/sprites/sprite.svg") no-repeat;
}

.yy-land-to-car-lines {
	@extend %svg-common;
	background-position: 0 0;
}

.yy-land-to-car-lines-dims {
	width: 555px;
	height: 243px;
}

.yy-land-to-howto-1 {
	@extend %svg-common;
	background-position: 0 54.977375565610856%;
}

.yy-land-to-howto-1-dims {
	width: 409.3px;
	height: 50px;
}

.yy-land-to-howto-2 {
	@extend %svg-common;
	background-position: 0 70.5854011081667%;
}

.yy-land-to-howto-2-dims {
	width: 163px;
	height: 76.9px;
}

.yy-land-to-howto-3 {
	@extend %svg-common;
	background-position: 39.863047199804356% 66.289592760181%;
}

.yy-land-to-howto-3-dims {
	width: 146.1px;
	height: 50px;
}

.yy-land-to-item-1 {
	@extend %svg-common;
	background-position: 11.396561715279118% 99.69900439916648%;
}

.yy-land-to-item-1-dims {
	width: 37.3px;
	height: 60.1px;
}

.yy-land-to-item-2 {
	@extend %svg-common;
	background-position: 0 99.90719257540603%;
}

.yy-land-to-item-2-dims {
	width: 59px;
	height: 61px;
}

.yy-land-to-item-3 {
	@extend %svg-common;
	background-position: 18.93060743070572% 98.67094408799267%;
}

.yy-land-to-item-3-dims {
	width: 46.3px;
	height: 55.6px;
}

.yy-land-to-item-4 {
	@extend %svg-common;
	background-position: 0 85.76396939485277%;
}

.yy-land-to-item-4-dims {
	width: 100.6px;
	height: 60.7px;
}

.yy-land-to-item-5 {
	@extend %svg-common;
	background-position: 20.5810147299509% 83.80154055278659%;
}

.yy-land-to-item-5-dims {
	width: 66.2px;
	height: 50.6px;
}

.yy-land-to-item-6 {
	@extend %svg-common;
	background-position: 81.32326644148618% 54%;
}

.yy-land-to-item-6-dims {
	width: 51.7px;
	height: 42px;
}

